Comment 4 for bug 493472

James Westby (james-w) wrote :

[Updating] ropemacs (0.6c2-3ubuntu1 [Ubuntu] < 0.6c2-4 [Debian])
 * Trying to add ropemacs...
  - <ropemacs_0.6c2.orig.tar.gz: already in distro - downloading from librarian>
  - <ropemacs_0.6c2-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <ropemacs_0.6c2-4.diff.gz: downloading from http://ftp.debian.org/debian/>
I: ropemacs [universe] -> python-ropemacs_0.6c2-3ubuntu1 [universe].